/* Header */
.rm_header .logo, 
.rm_header .right {
	height: 103px;
	margin-bottom: 14px;
}
.rm_header .logo { 
	color: #c80e25;
	font-size: 29px;
	padding: 0; 
}
.rm_header .logo IMG { 
	margin: 0 15px 0 0; 
	vertical-align: baseline;
}
.rm_header .logo .title {
	color: #c50018 !important;
}

/* Logo colors */
/* Z */
.rm_header .logo.yellow {
/*	color: #fcc01d;*/
	color: RGB(243,199,32);
}
.rm_header .logo.blue {
/*	color: #006fba;*/
	color: RGB(17,96,170);
}
.rm_header .logo.purple {
/*	color: #c679ae;*/
	color: RGB(203,123,161);
}
.rm_header .logo.orange {
/*	color: #ef7a06;*/
	color: RGB(233,148,37);
}
.rm_header .logo.lightgreen {
/*	color: #72af24;*/
	color: RGB(98,180,4);
}
.rm_header .logo.green {
/*	color: #00785c;*/
	color: RGB(0,130,80);
}
.rm_header .logo.red {
/*	color: #c50018;*/
	color: RGB(184,32,48);
}
.rm_header .logo.lightbrown {
	color: RGB(221,174,87);
}
.rm_header .logo.brown {
	color: RGB(187,96,42);
}

.rm_header .right {
	position: relative;
}
.rm_header .lang {
	line-height: 15px;
	text-transform: uppercase;
	position: absolute;
	/*top: 0;
	right: 0;*/
	right: 293px;
	bottom: 12px;
}
.rm_header .lang A {
	color: #616161;
	text-decoration: none;
}
.rm_header .affiliates {
	font-size: 13px;
	position: absolute;
	bottom: 8px;
	right: 0;
}
.rm_header .affiliates SELECT {
	font-size: 13px;
	width: 220px;
	margin: 0 0 0 5px;
	float: right;
}
.rm_header .mincult {
	position: absolute;
	top: 0;
	right: 0;
	width: 280px;
	height: 62px;
	background: no-repeat right url('images/mincult.png');
}
.rm_header .special {
	line-height: 15px;
	text-transform: uppercase;
	position: absolute;
	right: 333px;
	bottom: 12px;
}
.rm_header .special A {
	color: #616161;
	text-decoration: none;
}
.rm_header .special::first-letter {
	font-size: 13px;	
}

/* Main title w/o background */
.rm_stitle {
	font-size: 29px;
	margin: 0 13px 0 14px;
	padding: 15px 0 20px 0;
}

/* Big titles w/o background */
.rm_btitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 13px 0 18px 14px;
}
.rm_btitle H1 {
	font-size: 29px;
	line-height: normal;
}
.rm_bbtitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4px 0 0 14px;
}
.rm_bbtitle H1 {
	font-size: 29px;
	line-height: normal;
}
.rm_bbbtitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 14px 0 18px 14px;
}
.rm_bbbtitle H1 {
	font-size: 29px;
	line-height: normal;
}

/* Left column */
.rm_left {
	padding-top: 7px;
}
.rm_left .button {
	margin: 12px 0 20px 11px;
}

.rm_left .banner {
	width: 240px;
	margin: 20px auto;
}

/* Right column */
.rm_right {
}

/* Print */
.rm_print {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 19px 0 0;
	text-align: right;
}

/* Simple text */
.rm_simpletext {
	margin-top: 10px;
}
.rm_simpletext .text {
	padding-top: 8px;
	padding-bottom: 30px;
}
.rm_simpletext .title {
	position: relative;
	width: 100%;
	min-height: 39px;
	/*background: #595555;*/
	background: #c50018;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 11px 0 11px 14px;
	/*line-height: 39px;*/
	font-size: 21px;
	color: #fff;
}

/* Simple text colors */
.rm_simpletext.yellow .title {
/* 	background: #fcc01d;*/
background: RGB(243,199,32);
}
.rm_simpletext.blue .title {
/*	background: #006fba;*/
background: RGB(17,96,170);
}
.rm_simpletext.purple .title {
/*	background: #c679ae;*/
background: RGB(203,123,161);
}
.rm_simpletext.orange .title {
/*	background: #ef7a06;*/
background: RGB(233,148,37);
}
.rm_simpletext.lightgreen .title {
/*	background: #72af24;*/
background: RGB(98,180,4);
}
.rm_simpletext.green .title {
/*	background: #00785c;*/
background: RGB(0,130,80);
}
.rm_simpletext.red .title {
/*	background: #c50018;*/
background: RGB(184,32,48);
}
.rm_simpletext.red .title {
/*	background: #c50018;*/
background: RGB(184,32,48);
}
.rm_simpletext.lightbrown .title{
background: RGB(221,174,87);
}
.rm_simpletext.brown .title{
background: RGB(187,96,42);
}
.rm_simpletext.yellow EM,
.rm_simpletext.yellow A {
	color: #fcc01d;
}
.rm_simpletext.blue EM,
.rm_simpletext.blue A {
	color: #006fba;
}
.rm_simpletext.purple EM,
.rm_simpletext.purple A {
	color: #c679ae;
}
.rm_simpletext.orange EM,
.rm_simpletext.orange  A {
	color: #fcc01d;
}
.rm_simpletext.lightgreen EM,
.rm_simpletext.lightgreen  A {
	color: #72af24;
}
.rm_simpletext.green EM,
.rm_simpletext.green  A {
	color: #00785c;
}
.rm_simpletext.red EM,
.rm_simpletext.red  A {
	color: #c50018;
}
.rm_simpletext.lightbrown EM,
.rm_simpletext.lightbrown A{
background: RGB(221,174,87);
}
.rm_simpletext.brown .title EM,
.rm_simpletext.brown A{
background: RGB(187,96,42);
}

.rm_bannerbottom {
	text-align: center;
	padding-top: 16px;
	padding-bottom: 24px;
}

/* Footer */
.rm_foot {
	font-size: 13px;
	color: #fff;
}
.rm_foot .wrapper {
	position: relative;
	padding-top: 12px;
	padding-bottom: 8px;
	height: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.rm_foot .items {
	height: 100%;
}
.rm_foot A {
	color: #fff;
}
.rm_foot A:hover {
	color: #c50018;
}
.rm_foot .title {
	font-size: 17px;
	text-decoration: none;
}
.rm_foot .menu,
.rm_foot .subscribe,
.rm_foot .copyright {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.rm_foot .menu {
	padding: 1px 0 0 48px;
}
.rm_foot .menu:first-child {
	padding-left: 18px;
}
.rm_foot .menu UL {
	margin: 9px 0 0 0;
}
.rm_foot .menu LI {
	padding: 0 0 4px 0;
}
.rm_foot .menu UL.icons LI {
	padding-left: 25px;
}
.rm_foot .menu UL.icons LI.mail {
	background: no-repeat 2px 3px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAALCAYAAACgR9dcAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEtJREFUeNpi/P//PwMQgAkSASPjf4huRjI0/0fWTKwhcPXoNhMyAEUtNmfjMgBDHS4/E2MgXpuRY4CRGJvJ9jPFoU1yPJOdwgACDABqP0Pid+Bq2gAAAABJRU5ErkJggg==');
}
.rm_foot .menu UL.icons LI.vk {
	background: no-repeat 2px 4px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAF1JREFUeNpi+P//v9J/3OAuEBsDMQMDAYUwxQxMDKjgHhAzQvE9qJgSCKMrxAbegzSxoAmCdP9HsyEdzCLCjWeAWBCfGyugYsZAnEaMG8GAkBth4CwhE2Ge2QMQYAAWpXzqHwkh+wAAAABJRU5ErkJggg==');
}
.rm_foot .menu UL.icons LI.fb {
	background: no-repeat 2px 2px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHZJREFUeNpi+P//PwMUu/5HBQuYGBBgFwMq+MACZWigSVQB8XEGJGNhIBAmxggkdgNVGQCxCMw4IP4DxEtBxrqgGSkApVlAkllArAfEGVDBA0B8CIj3w+zjRLKzEGYnzCviSMbywxhMDHgA5ZICSGIKMAZAgAEArS1VE2O3brIAAAAASUVORK5CYII=');
}
.rm_foot .menu UL.icons LI.ig {
	background: no-repeat 2px 2px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAMCAYAAAC9QufkAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFNJREFUeNq0klkKACAIRJ37H3paMCijzKL5cAHfCCJISlYNQQFUujRRkygMzfRgdDU92G7gppcV3Abt5smgwTAGK3iY+QLL5nhHsKd3+Po9kwADAP5wRN/Du9aQAAAAAElFTkSuQmCC');
}
.rm_foot .menu UL.icons LI.tw {
	background: no-repeat 0 2px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAMCAYAAABvEu28AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALFJREFUeNpiYiAS/P//PwGI9wNxPzGKC4BYAYu4wX8EuA/EDoQMug9VPB9ZMdQl6CCBkIuQAcjAgP/YwXtkvYxoBgUAqfUMxIMFQPwQSmO4av5/0sB6IBZgwmLLQxJd1MjIyPgBV1g1EOESlDBigkatAhabPhBwTSIyhwWIHwAxKHpB9EUglgdiUKAL4PMS0DsbcHmnnwjv3IfGLAZAj34FqGv80dRdAOKDOF0BBAABBgByQh7Y3yWJtwAAAABJRU5ErkJggg==');
}
.rm_foot .menu UL.icons LI.yt {
	background: no-repeat 0 2px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUeNqU098rw2EUx/HnOyu/5lcjpRC+V1JuXW3KvXv+gvkb8C+4xF/ANfcKV66klBtD3JnV0NaS9PU+9lmtr+drc+pVa53n7Nl5zgmiKHJEH1axhBlMYxAZDLtGvKKKdzziARc4Qj2gUJYPJ1jEE57xogM1fKpQP7pVfAzjmMIVVhyFtqNG5JCxG3bIcvM6u2VfnOPUkziBXYRtCp6ZFNeaxZ37HV3YwC121EdfFK2GFRpFxZPwBXuJaxRwgzVPnj1CNqUG1jwJgRTU3Esc6Ia5ljx7yd6Uax9BBzkujQ89bTwi2cccSljHYSzPxqFuNypjJKHZdpsFFZv3FHEa2HJaLxYmNHtPL1b841+FP1Nuw6Shyv9zIAewrLObvhUptaxINbYiPbEVmWyuSJCwtLZDQzrc7F9FY/KmH7zX0h5bs78FGACLafcLsbF/IAAAAABJRU5ErkJggg==');
}
.rm_foot .menu UL.icons LI.rss {
	background: no-repeat 3px 0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAalJREFUeNqEU7tKA0EUnVnRZrPZ3QjmA2xEQQz5AsVoE2xjESyE2AuKnRA7TaGFCrZCekWbGPALhDTiAyS1JPtwMxuRgFnPhBsZE4IDZ+/ZuXPmzj07y51GI+KcC8Z5HfGBMVZFvLETiU/2z+AkBuOsF+UkNgMugJJpWY1RYg0IgO7AvAHsAK9BEBRGVpYPt9mcQLlZVFrCax4xxfsnkZGxMvimEY93hsSDw/e8RSw+AeZJLDeqAGsxw+ioPb9xTXtHogbcAlXLtrsfvj8OfgjVNoklyhDnf6tIw1zHiTzXjVAxgugZfa708+C7rSCIRKsVhUJEYRgWVMMGxwxQgaAoX0zTLCEcK/mjdrs91RebQBo4ADxl0b4Qokh8D3gkbtGX+GsYjm2jr0t4kO31qWlM43xVj8XucOxl6QfdB4F0csht9DwG0RUSWRK/YPWcrutd9FwDX6DLtK7BsBzMcmCMg2QOTn8jsSH3UTzIEC8rdTKy53NgknBGJvkIp8rCLMV7ZS4txZEyofJrhacoPilz01Isv1uDsKUk6wpPygcuyBf9C737/yPAANzFmz3GohyMAAAAAElFTkSuQmCC');
}
.rm_foot .menu UL.icons LI.ok {
	background: no-repeat 3px 0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAQCAMAAAD3Y3VMAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlP/AOW3MEoAAAAJcEhZcwAACxMAAAsTAQCanBgAAATxaVRYdFhNTDpjb20uYWRvYmUueG1wAAAAAAA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA2LjAtYzAwMiA3OS4xNjQzNTIsIDIwMjAvMDEvMzAtMTU6NTA6MzggICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIiB4bWxuczpwaG90b3Nob3A9Imh0dHA6Ly9ucy5hZG9iZS5jb20vcGhvdG9zaG9wLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdEV2dD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlRXZlbnQjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4xIChNYWNpbnRvc2gpIiB4bXA6Q3JlYXRlRGF0ZT0iMjAyMC0xMC0xNlQxMTo1Nzo0NiswMzowMCIgeG1wOk1vZGlmeURhdGU9IjIwMjAtMTAtMTZUMTI6MDc6NTkrMDM6MDAiIHhtcDpNZXRhZGF0YURhdGU9IjIwMjAtMTAtMTZUMTI6MDc6NTkrMDM6MDAiIGRjOmZvcm1hdD0iaW1hZ2UvcG5nIiBwaG90b3Nob3A6Q29sb3JNb2RlPSIyIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOmRhY2ZjMGQzLTc5OWQtNGNmMi05NWI2LTU1M2I3OTAxMzcyMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpkYWNmYzBkMy03OTlkLTRjZjItOTViNi01NTNiNzkwMTM3MjIiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkYWNmYzBkMy03OTlkLTRjZjItOTViNi01NTNiNzkwMTM3MjIiPiA8eG1wTU06SGlzdG9yeT4gPHJkZjpTZXE+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJjcmVhdGVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOmRhY2ZjMGQzLTc5OWQtNGNmMi05NWI2LTU1M2I3OTAxMzcyMiIgc3RFdnQ6d2hlbj0iMjAyMC0xMC0xNlQxMTo1Nzo0NiswMzowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIDIxLjEgKE1hY2ludG9zaCkiLz4gPC9yZGY6U2VxPiA8L3htcE1NOkhpc3Rvcnk+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+J8NtpgAAAEBJREFUCJlVjVsKADAIwxLZ/a/sPtQ9CkIpqVWOFpAAQrQlK8cK4uKfX0wZAuqrcwr4MvptHTQa6a2c4SjW6Y42L9ALK3g99cgAAAAASUVORK5CYII=');
}
.rm_foot .menu UL.icons LI.tt {
	background: no-repeat 3px 0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAARCAMAAAA11AaTAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlP/AOW3MEoAAAAJcEhZcwAACxMAAAsTAQCanBgAAATxaVRYdFhNTDpjb20uYWRvYmUueG1wAAAAAAA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA2LjAtYzAwMiA3OS4xNjQzNTIsIDIwMjAvMDEvMzAtMTU6NTA6MzggICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIiB4bWxuczpwaG90b3Nob3A9Imh0dHA6Ly9ucy5hZG9iZS5jb20vcGhvdG9zaG9wLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdEV2dD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlRXZlbnQjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4xIChNYWNpbnRvc2gpIiB4bXA6Q3JlYXRlRGF0ZT0iMjAyMC0xMi0yM1QyMjoyMzozMiswMzowMCIgeG1wOk1vZGlmeURhdGU9IjIwMjAtMTItMjNUMjI6MjQ6MzErMDM6MDAiIHhtcDpNZXRhZGF0YURhdGU9IjIwMjAtMTItMjNUMjI6MjQ6MzErMDM6MDAiIGRjOmZvcm1hdD0iaW1hZ2UvcG5nIiBwaG90b3Nob3A6Q29sb3JNb2RlPSIyIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOmNjNTExNmUyLTM3NmEtNDdmNi04NTczLWVlMWI5NTEzZDE1YiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpjYzUxMTZlMi0zNzZhLTQ3ZjYtODU3My1lZTFiOTUxM2QxNWIiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpjYzUxMTZlMi0zNzZhLTQ3ZjYtODU3My1lZTFiOTUxM2QxNWIiPiA8eG1wTU06SGlzdG9yeT4gPHJkZjpTZXE+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJjcmVhdGVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOmNjNTExNmUyLTM3NmEtNDdmNi04NTczLWVlMWI5NTEzZDE1YiIgc3RFdnQ6d2hlbj0iMjAyMC0xMi0yM1QyMjoyMzozMiswMzowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIDIxLjEgKE1hY2ludG9zaCkiLz4gPC9yZGY6U2VxPiA8L3htcE1NOkhpc3Rvcnk+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+uHF9kQAAAERJREFUGJVtjkEOwDAIw+yp//9ydmhRV9acQCEOyqGnhuTcuw/pfvp9cs9PtiJjcQDw3zcI2PL3f1jQ4nn6lj8bZe8fvYU9DCN75YsSAAAAAElFTkSuQmCC');
}
.rm_foot .menu UL.icons LI.tg {
	background: no-repeat 3px 0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAANCAYAAAB2HjRBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6REYyODE5NTdEMzhEMTFFQjhFQ0Q5NUNBRUZGOTdCNjQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6REYyODE5NThEMzhEMTFFQjhFQ0Q5NUNBRUZGOTdCNjQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpERjI4MTk1NUQzOEQxMUVCOEVDRDk1Q0FFRkY5N0I2NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpERjI4MTk1NkQzOEQxMUVCOEVDRDk1Q0FFRkY5N0I2NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnBUfj8AAAHwSURBVHjadFLLapphEB1/f+9XvK6q1rZUi2+S0kXJKlnkBUIgq0BfoLtC3qEP4DIraReCoQSkXeZHJYpW0Cre7/acgb8USgc+P//55sycMzOOarUqgUBAnE6nbLdb2e12st/vxeFwiNfrlcPhINPpVGihUIi+k3g8fuXxeJ6Z8h8jaL1e6+3z+Z4nk8kzgM7xv2iapozH4/k/YFZerVZaNRKJvMW5AOjU5XJJv9/X92g0KqPR6E7Bx+NRNpuNHoBepFKps1gsdh4Oh19Tznw+F8uyJBgMKnUaCjyYrOL3+5ntHbRf4PE9q9pJu92u9Ho9SafTeliZUpDw3sxms7e5XO4SgYZN29bbbrepTfL5vCQSCZVD+mjsYblc1kl7NZvNnuDMkQFtMBgokF0vFotKlUDDMBSMqhbOLxNBN6B1A40vofEEQZ/QDIPUwUjHSBbUbhuKfWN/DLfbrQFwWJVK5bbVan3BOCSTyWhFDUJFHjsBYu/VRzANIO0qrMyfer0uw+FQR8aYv8HQ+4OzNticZrNJh44C9x23i4lqtdrHTqdzzW8CeXN/IO07tZuNRuNPF5loMpk8Yh1n6Dp1feA7vluFQuEzwIHFYtFks8jE5AxJgTO1R4WgV0j4k5tE3YgpA/SmVCqVMfev3DT6fwswAFoOJ7gpM4BgAAAAAElFTkSuQmCC');
}
.rm_foot .subscribe {
	padding: 1px 0 0 42px;
}
.rm_foot .subscribe P {
	margin: 9px 0;
}
.rm_foot .subscribe FORM {
	margin: 17px 0 0 0;
}
.rm_foot .subscribe INPUT[type="text"] {
	width: 206px;
	border: none;
	border-top: 1px solid #e1e0e0;
	border-bottom: 1px solid #e1e0e0;
	height: 20px;
	line-height: 20px;
	padding: 0 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.rm_foot .subscribe INPUT[type="submit"] {
	margin-top: 16px;
}
.rm_foot .copyright {
	line-height: 17px;
	padding: 1px 0 1px 48px;
}
.rm_foot .copyright P {
	margin: 0 0 16px 0;
}
.rm_foot .counters {
	position: absolute;
	bottom: -2px;
	right: -9px;
}

/* Ajax effects */
.ajax-hide * {
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s, visibility 0s linear 0.3s;
}
.ajax-loader {
	background: no-repeat center url('data:image/gif;base64,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');
}
